Bug 224812 - [exp-run] new USES django.mk
Summary: [exp-run] new USES django.mk
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Port Management Team
URL: https://reviews.freebsd.org/D12592
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-01 08:25 UTC by Matthew Seaman
Modified: 2019-11-04 11:40 UTC (History)
1 user (show)

See Also:
matthew: exp-run?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Seaman freebsd_committer 2018-01-01 08:25:00 UTC
Please can we have an exp-run for the new django.mk in D12592 ?

This adds USE=django to 104 port.  The FLAVORS expansion leads to about 400 extra packages being generated.
Comment 1 Tobias Kortkamp freebsd_committer 2019-11-02 20:06:19 UTC
The review has been abandoned. Can this be closed?
Comment 2 Matthew Seaman freebsd_committer 2019-11-03 10:53:54 UTC
(In reply to Tobias Kortkamp from comment #1)

Yes.  Please do close this.  I haven't entirely given up on django flavourization, but realistically, it's going to be very different to
this first attempt, and no idea when.  No point keeping this PR open.
Comment 3 Mathieu Arnold freebsd_committer 2019-11-04 11:40:46 UTC
It should probably be plugged into USES=python, adding a USE_PYTHON=django or something.